VMTKMESHVOLUME(1)

NAME
vmtkmeshvolume - vmtk script vmtkmeshvolume

DESCRIPTION
Automatic piping vmtkmeshvolume Parsing options vmtkmeshvolume

vmtkmeshvolume : computes the volume of a mesh

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkPolyData,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-volume Volume (float,1); default=0.0